credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: a47lJeNJorAQlk0j1fHuWsHtxP66VF
      project-domain-name: Default
      tenant-name: juju_epc-project_7238b03a-c4b8-4b90-b60d-5a308fcb36d7
      user-domain-name: Default
      username: juju_epc-user_7238b03a-c4b8-4b90-b60d-5a308fcb36d7